uuid: c6494480-1e45-4a09-ab48-c92965ecfe5d
langcode: en
status: true
dependencies:
  theme:
    - mybootstrap
_core:
  default_config_hash: Qf2BoIzd9py5AYXZj8fJzCYDyVk1-AWXcu-AqQeDZKA
id: mybootstrap_local_tasks
theme: mybootstrap
region: header
weight: -4
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
